div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label(for="txtSubtitulo").form-label.h6 Subtitulo
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-center
      input(type="text",
              placeholder="Subtitulo",
              [(ngModel)]="tPromocion.Subtitulo",
              name="Subtitulo",
              size="sm")#txtSubtitulo.ControlInput--Input
div.form-row
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Vigencia
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calendar-alt
      input(type="text",
              bsDatepicker = "",
              [(ngModel)]="tPromocion.Fecha_vigencia",
              (bsValueChange)="Seleccionar_Fecha($event)",
              [bsConfig]="{ adaptivePosition: true , dateInputFormat: 'YYYY-MM-DD' }",
              size="sm")#txtSubtitulo.ControlInput--Input
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Estatus
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-unlock-alt
      select#ddlEstatus([(ngModel)]="tEstatusActual",
                          (change)="CambiarEstatus()",
                          size-select="sm").ControlInput--Select
        option(*ngFor="let tEsta of tEstatus",
                  [ngValue]="tEsta") {{tEsta.Codestatus}}
div.form-row
  div.form-group.col-12.col-lg-3
    img([src]="tManejarImagen.ObtenerImagen()",
        alt="",
        for="flArchivo").card-img-top
  div.form-group.col-12.col-lg-9
    input(type="file",
        #flArchivo="",
        [disabled]="tConfiguracion.Valor === 'S' ? false : true",
        accept=".jpg",
        (change)="tManejarImagen.Cargar_Archivo($event)").custom-file-input#flArchivo
    label(for="flArchivo").custom-file-label Seleccionar imagen
